Summary: PAM for the different IMAP services
Name: imapd-pam
Version: 1.9.0
Release: 7tr
License: GPL
Group: Trustix Official
Source0: imap.pamd
Requires: imapd
ExclusiveOs: Linux
BuildRoot: /var/tmp/%{name}-root
BuildArchitectures: noarch

%description
This is the PAM file for the different IMAP daemons.

%prep

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != "/" ] && rm -rf "$RPM_BUILD_ROOT"
mkdir -p $RPM_BUILD_ROOT/etc/pam.d
install -m 0644 %{SOURCE0} $RPM_BUILD_ROOT/etc/pam.d/imap
install -m 0644 %{SOURCE0} $RPM_BUILD_ROOT/etc/pam.d/pop
install -m 0644 %{SOURCE0} $RPM_BUILD_ROOT/etc/pam.d/pop3

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config(noreplace) /etc/pam.d/imap
%config(noreplace) /etc/pam.d/pop
%config(noreplace) /etc/pam.d/pop3

%changelog
* Sat Dec  6 2003 Erlend Midttun <erlendbm at trustix dot org> 1.9.0-5tr
- Big rebuild

* Wed Jun 18 2003 Erlend Midttun <erlendbm at trustix dot com> 1.9.0-4tr
- Big rebuild

* Mon Apr 12 2003 Erlend Midttun <erlendbm at trustix dot com> 1.9.0-3em
- Added pop3 as courier-imap uses that.

* Mon Mar 24 2003 Erlend Midttun <erlendbm at trustix dot com> -2em
- Rebuilt against glibc 2.3.2.

* Wed Nov 20 2002 Erlend Midttun <erlendbm at trustix dot com>
- Initial release.

